.newsbox-branded { margin: 0; padding: 0; border: 1px solid #ccc;  background: url("/img/newsbox/ssj100.jpg") 100% 0 no-repeat; }
.newsbox-header { height: 144px; background: url("/img/newsbox/ssj100-title.png") 30px 30px no-repeat; }
.newsbox-header .link-left { float: left; width: 50%; height: 144px; }
.newsbox-header .link-right { float: right; width: 50%; height: 144px; }
.newsbox-content { padding: 0 30px 20px 30px; }
.support-branded { float: right; margin-top: -20px; }
.support-branded a { text-decoration: none; color: #777; }
.support-branded a span { float: left; line-height: 30px; padding: 0 10px 0 0;  }
.support-branded a img { float: right; }
